@import "../styles/_color-style";

.product_item {
  background: #f9f9f9;
  display: flex;
  padding: 24px;
  margin: 24px;
}

.product_item > img {
  height: 300px;
  width: 200px;
  min-width: 200px;
  background: #ffffff;
  // background: gray;
}

.product_item_text_container > span {
  // margin: 40px;
}

.product_item_text_container {
  padding: 24px;
  direction: rtl;
}
